<!DOCTYPE html>
<html>
    <head>

    </head>
    <body>
        <header>  
            <p>This is Hassan Fakih's personal page</p>
            <hr>  
                <hgroup>  
                    <h1>Articles</h1>  
                    <h2>The header tag is new in HTML5.</h2>  
                </hgroup>  
            </header> 
            <main>
        <ul>
            <li> <a href="pages/about.html">About us</a></li>
            <li><a href="pages/contact.html">Contact</a></li>
            <li>
                <a href="resume.html">Click to view my resume</a>
        </li>
           
            <img src="images/lion.jpg" alt="Lion photo" width="200" height="200" 
            style="border: 5px  solid black">

        </ul>
        <ul>
            <li> 2 slices of bread </li>
            <li> 4 slices of cheese</li>
            <li> <ul>
                      <li>Cheddar </li>
                      <li>mozzorella </li>
                      <li>Pepper jack </li>
                 </ul></li>
            <li> 1 tbsp of butter</li>

        </ul>
        <ol>
            <li> Spread butter on bread and frying pan</li>
            <li> Place brad in frying pan and fry</li>
            <li> Add cheese on top of the braed</li>
            <li> Cover with second slice of bread</li>
            <li> Turn over and fry for 2 minutes</li>
        </ol>
        <table>
            <tr>
                <th>Name</th>
                <th>Phone number</th>
                <th>Bringing</th>
            </tr>
            <tr>
                <td> Daniel</td>
                <td> 718-555-1212</td>
                <td> Guacamole</td>
            </tr>
            <tr>
                <td> Rachel</td>
                <td> 718-555-1212</td>
                <td> Chips</td>
            </tr>
            <tr>
                <td> Terrance</td>
                <td> 914-555-1212</td>
                <td> Salsa</td>
            </tr>
        </table>
        <form method="get">
            <fieldset>
                <legend> Contact form</legend>
                <p>
                    <label>Name</label><input type="text" name="Name"/>
                </p>
                <p>
                    <label>Email</label><input type="email" name="Email"/>
                </p>
                <p>
                    <label>Feedback</label>
                    <textarea rows="4" placeholder="Please type your inquiry"></textarea>
                </p>
                <p>
                    <label>Password</label>
                    <input type="password" name="Userpass"/>
                </p>
                <label for="FILES">File</label><input type="file" id="FILES"/><br>
                <label for="NUM">Number</label><input type="number" id="NUM"/><br>
                <label for="RAN">Range</label><input type="range" min="0" max="20" id="RAN"/><br>
                <label for="COL">Choose a color</label><input type="color" id="COL"/><br>
                <label>Select a date</label><input type="date"/><br>
                <label>Date</label><input type="datetime"/><br>
                <label>Time</label><input type="time"/><br>
                <label>Month</label><input type="month"/><br>
                <label>Week</label><input type="week"/><br>
                <input type="submit"/><br>
            </fieldset>
        </form>
        <h1>Registration form</h1>
        <form method="get" action="forms.php">
            <fieldset>
                <Legend> Step 1:Personal information</Legend>
                <p>
                <Label for="NAM">Name</Label><input type="text" name="Name" id="NAM"/>
                </p>
                <p>
                <Label for="GEN">Gender</Label>
                <select name="Gender"  id="GEN">
                    <option>Male</option>
                    <option>Female</option>
                </select>
                </p>
                <p>Interests</p>
                <p>
                    <input type="checkbox" name="Interests" value="readings" checked/>Reading<br>
                    <input type="checkbox" name="Interests" value="sport" checked/>Sports<br>
                </p>
           </fieldset>
           <fieldset>
            <legend>Step2: Account information</legend>
            <p>
                <label for="NAM">Username</label>
                <input type="text" name="Name" id="MAM"/>
            </p>
             <p>
                <label for="PAS">Password</label>
                <input type="password" name="pass" id="PAS"/>
             </p>
             <p>
                <Label for="COT">Country</Label>
                <select name="country"  id="COT">
                    <option>Lebanon</option>
                    <option>United States</option>
                    <option>Egypt</option>
                    <option>France</option>
                    <option>United Arab Emirates</option>
                    <option>Turkey</option>
                    <option>Morocco</option>
                </select>
                </p>
                <p>Preferred language</p>
                <input type="radio" name="language" value="1">English<br>
                <input type="radio" name="language" value="2">Spanish<br>
           </fieldset>
           <input type="submit">
        </form>
    </main>
        <footer>
            <hr />
            <li><a href="tel:0096171085488">
                <img src="images/phone-icon.jpg" alt="71085488" width="50" height="50" 
                style="border: 5px  solid black">
                </a>
           </li>
            <li>
                <a href = " mailto:hassan.fakih.80@gmail.com">Send Email</a>
            </li>
        </footer>
    </body>
</html>